debian/cubicweb-twisted.prerm
changeset 0 b97547f5f1fa
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/debian/cubicweb-twisted.prerm	Wed Nov 05 15:52:50 2008 +0100
@@ -0,0 +1,13 @@
+#! /bin/sh -e
+ 
+case "$1" in
+    remove)
+	if [ -x "/etc/init.d/cubicweb-ctl" ]; then
+	    invoke-rc.d cubicweb-ctl stop || true
+	fi
+    ;;
+esac
+ 
+#DEBHELPER#
+ 
+exit 0